
/* Class = "NSButtonCell"; title = "Clear selection"; ObjectID = "3VT-eY-tXt"; */
"3VT-eY-tXt.title" = "Auswahl aufheben";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "5ro-gi-WR5"; */
"5ro-gi-WR5.title" = "Größe";

/* Class = "NSTextFieldCell"; title = "Set selection"; ObjectID = "9g9-Jv-PTx"; */
"9g9-Jv-PTx.title" = "Auswahl ändern";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Start"; ObjectID = "I7Q-q4-xdN"; */
"I7Q-q4-xdN.title" = "Start";

/* Class = "NSTextFieldCell"; title = "End"; ObjectID = "PnY-XZ-cHg"; */
"PnY-XZ-cHg.title" = "Ende";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "THx-dI-xw3"; */
"THx-dI-xw3.title" = "Größe";

/* Class = "NSTextFieldCell"; title = "Start"; ObjectID = "mtF-6I-iVC"; */
"mtF-6I-iVC.title" = "Start";

/* Class = "NSBox"; title = "Samples"; ObjectID = "obd-cq-yUp"; */
"obd-cq-yUp.title" = "Samples";

/* Class = "NSBox"; title = "Seconds"; ObjectID = "sIv-BP-9En"; */
"sIv-BP-9En.title" = "Sekunden";

/* Class = "NSTextFieldCell"; title = "End"; ObjectID = "t4L-t9-XMT"; */
"t4L-t9-XMT.title" = "Ende";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "vKT-rS-9W1"; */
"vKT-rS-9W1.title" = "Schliessen";
